@font-face {
  font-family: 'Exo2-Regular';
  src: url("../fonts/Exo2-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Exo2-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2-Regular.woff") format("woff"), url("../fonts/Exo2-Regular.ttf") format("truetype"), url("../fonts/Exo2-Regular.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Exo2-Medium';
  src: url("../fonts/Exo2-Medium.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Exo2-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2-Medium.woff") format("woff"), url("../fonts/Exo2-Medium.ttf") format("truetype"), url("../fonts/Exo2-Medium.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Exo2-Light';
  src: url("../fonts/Exo2-Light.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Exo2-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2-Light.woff") format("woff"), url("../fonts/Exo2-Light.ttf") format("truetype"), url("../fonts/Exo2-Light.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Exo2-SemiBold';
  src: url("../fonts/Exo2-SemiBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Exo2-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2-SemiBold.woff") format("woff"), url("../fonts/Exo2-SemiBold.ttf") format("truetype"), url("../fonts/Exo2-SemiBold.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Exo2-Bold';
  src: url("../fonts/Exo2-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Exo2-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2-Bold.woff") format("woff"), url("../fonts/Exo2-Bold.ttf") format("truetype"), url("../fonts/Exo2-Bold.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Univers-CondensedBold';
  src: url("../fonts/Univers-CondensedBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Univers-CondensedBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Univers-CondensedBold.woff") format("woff"), url("../fonts/Univers-CondensedBold.ttf") format("truetype"), url("../fonts/Univers-CondensedBold.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'RoadNumbers';
  src: url("../fonts/RoadNumbers.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/RoadNumbers.eot?#iefix") format("embedded-opentype"), url("../fonts/RoadNumbers.woff") format("woff"), url("../fonts/RoadNumbers.ttf") format("truetype"), url("../fonts/RoadNumbers.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
/* All SVG icons in one font */
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart-outline:before {
  content: "\e900";
}

.icon-checkbox-blank-outline:before {
  content: "\e901";
}

.icon-checkbox-marked:before {
  content: "\e902";
}

.icon-chevron-right:before {
  content: "\e903";
}

.icon-exit-to-app:before {
  content: "\e904";
}

.icon-magnify:before {
  content: "\e905";
}

.icon-map-marker:before {
  content: "\e906";
}

.icon-map-marker-radius:before {
  content: "\e907";
}

.icon-menu:before {
  content: "\e908";
}

.icon-near-me:before {
  content: "\e909";
}

.icon-pen:before {
  content: "\e90a";
}

.icon-phone:before {
  content: "\e90b";
}

.icon-plus-box:before {
  content: "\e90c";
}

.icon-plus-box2:before {
  content: "\e90d";
}

.icon-send:before {
  content: "\e90e";
}

.icon-share:before {
  content: "\e90f";
}

.icon-tune-vertical:before {
  content: "\e910";
}

.icon-whatsapp:before {
  content: "\e911";
}

.icon-radiobox-blank:before {
  content: "\e912";
}

.icon-radiobox-marked:before {
  content: "\e913";
}

/* End */
html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
}

body {
  width: 100%;
  background-color: #f5f5f5;
  font-family: 'Exo2-Regular';
}

* {
  box-sizing: border-box;
}

input[type="text"],
input[type="password"] {
  float: left;
  width: 100%;
  height: 28px;
  background-color: #fff;
  border: 2px transparent solid;
  outline: 0;
  margin-bottom: 6px;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
}
input[type="text"]:focus {
  border: 2px #4dbb00 solid;
}
input[type="text"] + .small-caption {
  margin-top: 20px;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"] + label {
  position: relative;
  width: calc(100% - 36px);
  margin-left: 30px;
  margin-bottom: 12px;
}
input[type="checkbox"] + label:before {
  display: block;
  position: absolute;
  top: -2px;
  left: -30px;
  content: "\e901";
  width: 18px;
  height: 18px;
  font-family: 'icomoon';
  font-size: 22px;
  color: #c4c4c4;
}
input[type="checkbox"] + label a {
  color: #313131;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px #313131 solid;
}
input[type="checkbox"] + label + button {
  margin-top: 15px;
}
input[type="checkbox"]:checked + label:before {
  content: "\e902";
  font-family: 'icomoon';
  color: #39b300;
}
input[type="radio"] {
  display: none;
}
input[type="radio"] + label {
  position: relative;
  width: calc(100% - 36px);
  margin-left: 30px;
  margin-bottom: 12px;
}
input[type="radio"] + label strong {
  font-family: 'Exo2-Bold';
  font-size: 16px;
}
input[type="radio"] + label:before, input[type="radio"] + label:after {
  font-family: 'icomoon';
  color: #39b300;
  top: -1px;
  left: -29px;
}
input[type="radio"] + label:before {
  display: block;
  position: absolute;
  top: -1px;
  left: -29px;
  content: "\e912";
  font-size: 22px;
  width: 19px;
  height: 19px;
  border-radius: 100%;
}
input[type="radio"] + label:after {
  display: block;
  position: absolute;
  content: "\e913";
  font-size: 22px;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
input[type="radio"] + label + p {
  font-size: 14px;
  color: #ababab;
  padding-left: 30px;
  margin-bottom: 30px;
  padding-right: 10px;
}
input[type="radio"]:checked + label:after {
  opacity: 1;
}
input[type="submit"] {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  background-color: #006bcd;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 5px;
  height: 36px;
  padding: 0;
  font-family: 'Exo2-Medium';
  margin-bottom: 15px;
}
input[type="submit"].big {
  height: auto;
  font-size: 24px;
  padding-top: 8px;
  padding-bottom: 12px;
  margin-bottom: 30px;
}
input[type="submit"].send:before {
  display: block;
  width: 30px;
  height: 30px;
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'icomoon';
  content: "\e90e";
  color: #fff;
}
input[type="range"] {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 12px;
}

button {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
}
button[type="submit"] {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  background-color: #006bcd;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 5px;
  height: 36px;
  padding: 0;
  font-family: 'Exo2-Medium';
  margin-bottom: 15px;
}
button[type="submit"].big {
  height: auto;
  font-size: 24px;
  padding-top: 8px;
  padding-bottom: 12px;
  margin-bottom: 30px;
}
button[type="submit"].send {
  padding-left: 30px;
}
button[type="submit"].send:before {
  display: block;
  width: 30px;
  height: 30px;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: 'icomoon';
  content: "\e90e";
  color: #fff;
  -ms-transform: translateX(-50%) translateY(-25%);
  -webkit-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
  margin-left: -110px;
  margin-top: -2px;
}
button[type="submit"].phone {
  padding-left: 30px;
}
button[type="submit"].phone:before {
  display: block;
  width: 34px;
  height: 34px;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: 'icomoon';
  content: "\e90b";
  color: #fff;
  -ms-transform: translateX(-50%) translateY(-25%);
  -webkit-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
  margin-left: -104px;
  margin-top: -3px;
}
button[type="submit"].buy {
  padding-left: 30px;
}
button[type="submit"].buy:before {
  display: block;
  width: 34px;
  height: 34px;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: 'icomoon';
  content: "\e900";
  color: #fff;
  -ms-transform: translateX(-50%) translateY(-25%);
  -webkit-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
  margin-left: -44px;
  margin-top: -3px;
}
button.not-all-width {
  float: none;
  display: inline-block;
  width: 100%;
  max-width: 150px;
}
button.load_more {
  font-family: 'Exo2-Medium';
  font-size: 24px;
  position: relative;
  line-height: 0px;
  padding-bottom: 4px;
  padding-left: 36px;
}
button.load_more:before {
  font-family: 'icomoon';
  content: "\e90d";
  font-size: 24px;
  display: block;
  position: absolute;
  top: 49%;
  right: 50%;
  -ms-transform: translateX(-50%) translateY(-25%);
  -webkit-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
  margin-right: 58px;
}
button.standalone {
  width: 100%;
}
button.green {
  color: #4dbb00;
  border: 1px #4dbb00 solid;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

label {
  /*float: left;*/
  display: block;
  width: 100%;
  margin-bottom: 6px;
  font-size: 14px;
}
label strong {
  font-family: 'Exo2-Bold';
  text-decoration: underline;
}
label + button.big.send {
  margin-top: 20px;
}

select option {
  padding-left: 100px;
}

.sod_select + .small_caption {
  margin-top: 20px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #c3c3c3;
  font-family: 'Exo2-Regular';
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #c3c3c3;
  font-family: 'Exo2-Regular';
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #c3c3c3;
  font-family: 'Exo2-Regular';
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #c3c3c3;
  font-family: 'Exo2-Regular';
}

textarea {
  width: 100%;
  background-color: #fff;
  min-height: 100px;
  border: 0;
  outline: 0;
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 15px;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
  border: 2px transparent solid;
}
textarea:focus {
  border: 2px #4dbb00 solid;
}
textarea.placeholder-visible::-webkit-input-placeholder {
  color: #313131;
  font-size: 14px;
  font-family: 'Exo2-Regular';
}
textarea.placeholder-visible::-moz-placeholder {
  color: #313131;
  font-size: 14px;
  font-family: 'Exo2-Regular';
}
textarea.placeholder-visible:-moz-placeholder {
  color: #313131;
  font-size: 14px;
  font-family: 'Exo2-Regular';
}
textarea.placeholder-visible:-ms-input-placeholder {
  color: #313131;
  font-size: 14px;
  font-family: 'Exo2-Regular';
}

select {
  float: left;
  width: 100%;
}

a.all {
  position: relative;
}
a.all:before {
  display: block;
  position: absolute;
  top: -1px;
  left: -30px;
  font-family: 'icomoon';
  content: "\e90f";
  font-size: 24px;
  color: #56be0d;
}

button {
  display: block;
  width: 80%;
  height: 50px;
  border: 0;
  outline: none;
  color: #fff;
  font-size: 24px;
  border-radius: 4px;
  background-color: #006bcd;
}

table {
  width: 100%;
  border-collapse: collapse;
  padding: 0;
  margin-bottom: 30px;
}
table thead {
  color: #313131;
  font-size: 16px;
  background-color: #fff;
  border-top: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
}
table tbody {
  font-size: 14px;
}
table tbody td {
  border-bottom: 1px #ebebeb solid;
}
table thead td,
table tbody td {
  padding: 14px 20px 14px 20px;
}

img.pic-standalone {
  width: 100%;
  height: auto;
  border-radius: 4px;
  margin-bottom: 12px;
}

.row {
/*  margin-left: -15px;
  margin-right: -15px;*/
}

.row-content{
  margin: 0 -15px;
}

.row::after{
  content: '';
  display: block;
  clear: both;
}

.col-6 {
  float: left;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}

.display-none {
  display: none !important;
}

.center {
  text-align: center;
}

.uppercase {
  text-transform: uppercase;
}

.small-caption {
  display: block;
  width: 100%;
  /*float: left;*/
  padding-left: 8%;
  padding-right: 8%;
  margin-bottom: 18px;
}
.small-caption.big {
  font-size: 18px;
}
.small-caption strong {
  font-family: 'Exo2-Bold';
}
.small-caption.semibold {
  font-family: 'Exo2-SemiBold';
}
.small-caption.uppercase {
  text-transform: uppercase;
}

.margin-top {
  display: block;
  margin-top: 20px !important;
}

.margin-bottom {
  display: block;
  margin-bottom: 20px !important;
}

div.standalone {
  float: left;
  width: 100%;
  margin-bottom: 12px;
}
div.standalone .small {
  font-size: 14px;
  color: #a6a6a6;
}

/*.left {
  float: left;
}*/

.right {
  float: right;
}

header {
  position: relative;
  z-index: 9999;
  background-color: #f5f5f5;
  font-size: 14px;
  width: 100%;
  /*float: left;*/
}
header .phone_me,
header .header_main,
header .phone {
  display: block;
  /*float: left;*/
  width: 100%;
  border-bottom: 1px #e1e1e1 solid;
}
header .phone_me {
  height: 31px;
  line-height: 31px;
  text-align: center;
}
header .header_main {
  height: 70px;
}
header .header_main .logo {
  display: block;
  float: left;
  position: relative;
  text-decoration: none;
  margin-left: 15px;
  margin-top: 5px;
/*  padding: 4px 7px 2px 7px;
  line-height: 1;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  margin-left: 15px;
  margin-top: 5px;
  font-size: 24px;
  font-family: 'Univers-CondensedBold';
  word-spacing: 5px;*/
}

header .header_main .logo span{
  display: block;
  color: #767e8f;
}
/*header .header_main .logo:before, header .header_main .logo:after {
  display: block;
  content: '';
  height: 100%;
  position: absolute;
  z-index: -1;
}
header .header_main .logo:before {
  top: 0;
  left: 0;
  width: 70%;
  background-color: #4dbb00;
}
header .header_main .logo:after {
  top: 0;
  left: 70%;
  width: 30%;
  background-color: #006bcd;
}*/
header .header_main .icon {
  display: block;
  float: right;
  width: 18px;
  height: 18px;
  margin-right: 15px;
  margin-top: 25px;
  text-decoration: none;
  color: #4dbb00;
  font-size: 22px;
}
header .header_main .icon:before {
  margin-left: -2px;
}
header .phone {
  position: relative;
  height: 51px;
  line-height: 51px;
  text-align: center;
  color: #a6a6a6;
  font-size: 14px;
  font-family: 'Exo2-Medium';
  padding-left: 40px;
}
header .phone:before {
  display: block;
  position: absolute;
  color: #4dbb00;
  font-size: 22px;
  content: "\e911";
  font-family: 'icomoon';
  top: 2px;
  left: 50%;
  margin-left: -66px;
}
header .phone.no-border {
  border: 0;
}
header .my_geo {
  display: block;
  position: relative;
  width: 100%;
  height: 28px;
  /*float: left;*/
  background-color: #fff;
  line-height: 28px;
  border-radius: 4px;
  margin-top: 10px;
  padding-left: 30px;
  text-align: center;
}
/*
header .my_geo:before {
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 20px;
  font-family: 'icomoon';
  content: "\e909";
  color: #006bcd;
  margin-left: -75px;
  margin-top: -14px;
}
*/
header .my_geo a {
  color: #313131;
}
header .wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

main h2 {
  display: block;
  position: relative;
  width: 100%;
  /*float: left;*/
  height: 51px;
  background-color: #ebebeb;
  border-bottom: 1px #e1e1e1 solid;
  border-top: 1px #e1e1e1 solid;
  text-align: center;
  line-height: 46px;
  color: #313131;
  font-size: 18px;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
main h2.center-wot-left {
  padding-right: 25px;
}
main h2.center-wot-right {
  padding-left: 25px;
}
main h2 a {
  display: block;
  float: left;
  position: relative;
  height: 100%;
  width: 51px;
  border-right: 1px solid #d7d7d7;
  text-decoration: none;
}
main h2 a:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 8px 0;
  border-color: transparent #007bff transparent transparent;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
main h2 a.settings {
  float: right;
  border-right: 0;
  border-left: 1px solid #d7d7d7;
}
main h2 a.settings.open {
  background-color: #92cf75;
  border-left: 1px solid #39b300;
  border-top: 1px solid #39b300;
  border-bottom: 1px solid #39b300;
}
main h2 a.settings:before {
  content: "\e910";
  font-size: '';
  font-family: 'icomoon';
  border: 0;
  width: auto;
  height: auto;
  color: #006bcd;
}
main h2 a.settings span {
  display: block;
  color: #fff;
  font-size: 10px;
  text-align: center;
  border-radius: 100%;
  background-color: #e53935;
  width: 15px;
  height: 15px;
  text-decoration: none;
  line-height: 1.5;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  margin-top: -10px;
  margin-left: 5px;
}
main h3 {
  font-size: 16px;
  color: #313131;
}
main h3.small {
  font-size: 14px;
  margin-top: 0;
}
main p {
  color: #313131;
  font-size: 16px;
}
main .content {
  float: left;
  width: 100%;
  padding: 0 15px 0 15px;
  background-color: #f5f5f5;
}
main .content img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 4px;
  margin-bottom: 15px;
}
main .content.news {
  border-top: 1px #e0e0e0 solid;
  border-bottom: 1px #e0e0e0 solid;
  padding-top: 15px;
  margin-bottom: 15px;
}
main .content.news date {
  display: block;
  float: left;
  color: #d0d0d0;
}
main .content.news .tags {
  display: block;
  float: right;
  margin-bottom: 15px;
}
main .content.news .tags a {
  color: #313131;
  text-decoration: none;
  border-bottom: 1px #313131 solid;
  margin-right: 15px;
}
main .content.news .tags a:last-child {
  margin-right: 0;
}
main .content.news > p:last-child {
  margin-bottom: 15px;
}
main .content.news p {
  display: block;
  float: left;
  width: 100%;
  font-size: 14px;
  color: #d0d0d0;
  margin-top: 0;
}
main .content.news.list {
  overflow: hidden;
  border-bottom: 0;
  padding-top: 0;
}
main .content.news.list .item {
  float: left;
  width: 100%;
  height: auto;
  position: relative;
}
main .content.news.list .item:before {
  display: block;
  position: absolute;
  bottom: 0;
  left: -25%;
  width: 200%;
  height: 1px;
  background-color: #e0e0e0;
  content: '';
}
main .content.news.list .item h3 {
  margin-bottom: 5px;
  margin-top: 13px;
}
main .content.news.list .item h3,
main .content.news.list .item date {
  margin-left: 60px;
}
main .content.news.list .item img {
  display: block;
  position: absolute;
  top: 15px;
  left: 0;
  width: 45px;
  height: 45px;
}
main .content.contact {
  background-color: #e1e1e1;
  padding-top: 15px;
  padding-bottom: 20px;
}
main .content.contact.content {
  margin-bottom: 30px;
}
main .content.contact.content p {
  margin-top: 0;
}
main .content.contact.content p.small {
  font-size: 14px;
  color: #999;
}
main .content.contact.content input[type="text"].placeholder-visible::-webkit-input-placeholder {
  color: #313131;
  font-size: 16px;
  font-family: 'Exo2-Regular';
}
main .content.contact.content input[type="text"].placeholder-visible::-moz-placeholder {
  color: #313131;
  font-size: 16px;
  font-family: 'Exo2-Regular';
}
main .content.contact.content input[type="text"].placeholder-visible:-moz-placeholder {
  color: #313131;
  font-size: 16px;
  font-family: 'Exo2-Regular';
}
main .content.contact.content input[type="text"].placeholder-visible:-ms-input-placeholder {
  color: #313131;
  font-size: 16px;
  font-family: 'Exo2-Regular';
}
main .content.contact.content input[type="text"] + button[type="submit"] {
  margin-top: 30px;
  margin-bottom: 14px;
}
main .content.contact img ~ span {
  display: block;
  float: left;
  font-size: 14px;
  margin-bottom: 6px;
}
main .content.contact img ~ span.large {
  color: #313131;
  font-size: 18px;
}
main .content.contact img ~ span:nth-child(odd) {
  width: 60%;
}
main .content.contact img ~ span:nth-child(even) {
  width: 40%;
}
main .content .like-table span {
  display: block;
  float: left;
  font-size: 14px;
  margin-bottom: 10px;
}
main .content .like-table span:nth-child(odd) {
  width: 30%;
}
main .content .like-table span :nth-child(even) {
  width: 70%;
}
main .content .like-table strong {
  font-size: 16px;
  font-family: 'Exo2-Semibold';
}
main .content .price {
  display: block;
  width: 100%;
  float: left;
  background-color: #fff;
  font-size: 24px;
  height: 35px;
  font-family: 'Exo2-Semibold';
  text-align: center;
  border-radius: 0;
  margin-bottom: 4px;
}
main .similiar_news .caption {
  display: block;
  width: 100%;
  float: left;
  height: 40px;
  line-height: 38px;
  background-color: #fff;
  font-size: 18px;
  color: #313131;
  text-transform: uppercase;
  padding-left: 15px;
  border-top: 1px #ccc solid;
  border-bottom: 1px #ccc solid;
  font-family: 'Exo2-SemiBold';
}
main .similiar_news .item {
  float: left;
  width: 100%;
  height: 86px;
  padding: 15px 15px 15px 85px;
  position: relative;
  border-bottom: 1px #ebebeb solid;
}
main .similiar_news .item a {
  display: block;
  float: left;
  height: 20px;
  color: #313131;
  text-decoration: none;
  border-bottom: 1px #313131 solid;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
main .similiar_news .item date {
  display: block;
  clear: both;
  float: left;
  color: #d0d0d0;
}
main .similiar_news img {
  width: 55px;
  height: 55px;
  border-radius: 5px;
  position: absolute;
  top: 15px;
  left: 15px;
}
main .toggle-container {
  float: left;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}
main .toggle-container p {
  display: block;
  margin: 0;
  font-size: 18px;
  font-family: 'Exo2-Medium';
}
main .toggle-container p.small {
  font-family: 'Exo2-Regular';
  font-size: 14px;
  color: #a6a6a6;
  margin-top: 3px;
}
main .toggle-container > .caption {
  display: block;
  position: relative;
  width: 100%;
  float: left;
  height: 60px;
  padding: 8px 16px 8px 16px;
  border-bottom: 1px #e1e1e1 solid;
  border-top: 1px #e1e1e1 solid;
  background: transparent;
  cursor: pointer;
}
main .toggle-container > .caption:before {
  display: block;
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  width: 61px;
  border-left: 1px #e1e1e1 solid;
}
main .toggle-container > .caption:after {
  display: block;
  content: '';
  position: absolute;
  top: 18px;
  right: 24px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #006acd;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
main .toggle-container.open > .caption:after {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
main .feedback-container {
  padding: 15px;
}
main .feedback-container h3 {
  float: left;
  width: 100%;
}
main .feedback-container p {
  color: #b6b6b6;
  font-size: 14px;
  margin-bottom: 20px;
}
main .feedback-container .capcha {
  margin-bottom: 10px;
}
main .feedback-container .small-caption {
  font-size: 18px;
}
main .feedback-container button {
  margin-top: 20px;
}
main .search_results_container {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 30px;
}
main .search_results_container .item {
  float: left;
  position: relative;
  width: 100%;
  padding: 15px 115px 15px 15px;
}
main .search_results_container .item:nth-child(even) {
  background-color: #e1e1e1;
}
main .search_results_container .item img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 6px;
}
main .search_results_container .item span,
main .search_results_container .item date {
  display: block;
  font-size: 14px;
  margin-bottom: 6px;
}
main .search_results_container .item span {
  float: left;
}
main .search_results_container .item date {
  float: right;
}
main .search_results_container .item button[type="submit"] {
  float: right;
  position: absolute;
  right: 15px;
  top: 15px;
  height: 90px;
  height: calc(100% - 36px);
  width: 85px;
  font-size: 16px;
  color: #fff;
  font-family: 'Exo2-Medium';
}
main .search_results_container .item button[type="submit"]:before {
  display: block;
  font-family: 'icomoon';
  top: 0;
  left: 0;
  content: "\e900";
  color: #fff;
  font-size: 24px;
}
main .search_results_container + button {
  margin: 0 auto 30px;
}
main .account .item button[type="submit"]:before {
  content: "\e90a";
}
main .wrapper {
  padding: 15px;
}
main .wrapper > a.all {
  color: #313131;
  font-size: 14px;
}
main .wrapper > a.all.dashed {
  text-decoration: none;
  border-bottom: 1px #313131 dashed;
}
main .ad_1 {
  float: left;
  width: 100%;
  border-radius: 4px;
  min-height: 150px;
  background-color: #35393f;
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  padding: 5%;
}
main .ad_1 strong {
  display: block;
  font-size: 24px;
  position: relative;
  text-transform: uppercase;
  font-family: 'Exo2-Bold';
  margin-bottom: 12px;
  padding-left: 40px;
}
main .ad_1 strong:before {
  display: block;
  position: absolute;
  top: -4px;
  left: 50%;
  font-family: 'icomoon';
  content: "\e906";
  font-size: 36px;
  margin-left: -82px;
}
main .ad_1 span {
  display: block;
  width: 100%;
  float: left;
}
main .ad_1 span.first {
  font-size: 16px;
  font-family: 'Exo2-Bold';
  margin-bottom: 6px;
}
main .ad_1 span.second {
  font-size: 14px;
  color: #39b300;
}
main .ad_2_notfound {
  float: left;
  width: 100%;
  height: 150px;
  background-color: #fff;
  border: 1px #d7d7d7 solid;
  border-radius: 3px;
  margin-bottom: 30px;
  background-image: url("../pics/contact_girl.jpg");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 4% 6% 12% 42%;
}
main .ad_2_notfound strong {
  color: #313131;
  font-size: 18px;
}
main .ad_2_notfound p {
  font-size: 14px;
  color: #39b300;
}
main .ad_2_notfound a {
  display: inline-block;
  position: relative;
  color: #313131;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px #313131 solid;
  margin-top: 10px;
}
main .ad_2_notfound a:before {
  display: block;
  position: absolute;
  font-family: 'icomoon';
  right: -30px;
  top: -1px;
  color: #006bcd;
  content: "\e903";
  font-size: 24px;
}
main .similiar_numbers .caption {
  float: left;
  width: 100%;
  padding: 12px 20px 12px 20px;
  border-top: 1px #e1e1e1 solid;
  border-bottom: 1px #e1e1e1 solid;
  margin-bottom: 15px;
}
main .similiar_numbers .item {
  float: left;
  width: 100%;
  padding: 12px 20px 12px 20px;
  border-bottom: 1px #f5f5f5 solid;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  background-color: #35393f;
}
main .similiar_numbers .item img {
  display: block;
  float: left;
  width: 60%;
  height: auto;
}
main .similiar_numbers .item > span {
  display: block;
  width: 35%;
  float: left;
  text-transform: uppercase;
  padding-left: 12px;
}
main .similiar_numbers a {
  color: #313131;
  text-decoration: none;
  border-bottom: 1px #313131 solid;
}
main .similiar_numbers a.all {
  display: inline-block;
  padding: 0;
  margin-top: 15px;
  margin-bottom: 15px;
}

body.main .center.uppercase.margin-top {
  font-size: 18px;
}

footer {
  color: #fff;
  font-size: 14px;
}
footer nav {
  background-color: #e1e1e1;
  border-top: 1px #b7b7b7 solid;
}
footer .copyright {
  display: block;
  width: 100%;
  float: left;
  height: 40px;
  background-color: #313131;
  text-align: center;
  text-transform: uppercase;
  line-height: 38px;
}

.account nav,
footer nav {
  float: left;
  width: 100%;
}
.account nav ul,
footer nav ul {
  list-style-type: none;
  padding: 0;
  margin-left: 15px;
  margin-top: 5px;
}
.account nav ul li,
footer nav ul li {
  float: left;
  display: block;
  position: relative;
  width: 100%;
  height: 32px;
  line-height: 32px;
  border-bottom: 1px #ccc solid;
}
.account nav ul li a,
footer nav ul li a {
  display: block;
  position: relative;
  text-decoration: none;
  color: #313131;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Exo2-SemiBold';
}
.account nav ul li a:before,
footer nav ul li a:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
}
.account nav ul li:before,
footer nav ul li:before {
  display: block;
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -2px;
  font-family: 'icomoon';
  color: #006bcd;
  content: "\e903";
  position: absolute;
  right: 5px;
  top: 2px;
  font-size: 24px;
}

.carousel {
  float: left;
  width: 100%;
}
.carousel .slick-slide {
  height: auto;
}
.carousel .item {
  position: relative;
  padding: 0 15px 0 15px;
}
.carousel .item img {
  display: block;
  width: 100%;
  height: auto;
  float: left;
  border-radius: 4px;
}
.carousel .item .content {
  position: absolute;
  width: 100%;
  background: transparent;
  bottom: 10px;
  right: 15px;
  color: #fff;
  text-align: right;
  font-size: 18px;
}
.carousel .item .content strong {
  font-size: 48px;
  font-family: 'Exo2-Light';
}
.carousel .slick-prev,
.carousel .slick-next {
  display: none !important;
}
.carousel .slick-dots li {
  width: 6px;
  height: 6px;
}
.carousel .slick-dots li button {
  position: relative;
  width: 6px;
  height: 6px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #e1e1e1;
  border-radius: 100%;
  box-sizing: border-box;
}
.carousel .slick-dots li button:before {
  display: none;
}
.carousel .slick-dots li button:after {
  display: block;
  content: '';
  border-radius: 100px;
  width: 5px;
  height: 5px;
  background: transparent;
  top: 0;
  left: 0;
  position: absolute;
  border: 3px #55be0c solid;
  opacity: 0;
}
.carousel .slick-dots li.slick-active button {
  background-color: transparent;
  /*border: 2px #55be0c solid;*/
}
.carousel .slick-dots li.slick-active button:after {
  opacity: 1;
}

.slide-up {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding-bottom: 30px;
  padding-top: 20px;
  z-index: 9999 !important;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  -ms-transform: translateY(-110%);
  -webkit-transform: translateY(-110%);
  transform: translateY(-110%);
  -webkit-transition: 0.7s;
  transition: 0.7s;
  z-index: 999;
  background-color: #f5f5f5;
}
.slide-up.secondary {
  padding-bottom: 18px;
}
.slide-up.secondary button {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
  background: transparent;
  color: #4dbb00;
  border: 1px #4dbb00 solid;
  margin-bottom: 20px;
  margin-top: 12px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
}
.slide-up.open {
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}
.slide-up p {
  display: block;
  width: 100%;
  float: left;
  font-size: 14px;
  color: #313131;
  margin-bottom: 14px;
  margin-top: 0;
}
.slide-up p a {
  font-family: 'Exo2-Bold';
  color: #313131;
}
.slide-up img {
  margin-bottom: 8px;
}

body.main .center.uppercase {
  color: #313131;
}
body.main button {
  position: relative;
  font-family: 'Exo2-Medium';
}
body.main button.green {
  font-size: 18px;
  padding-left: 10%;
  padding-right: 10%;
}
body.main button.search {
  padding-left: 25px !important;
}
body.main button.search:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  font-size: 24px;
  margin-top: -10px;
  margin-left: -54px;
  font-family: 'icomoon';
  content: "\e905";
}

.nomer,
.nomer-select {
  // float: left;
  position: relative;
  width: 100%;
  padding-bottom: 18%;
  margin-bottom: 12px;
  border-radius: 5px;
  border: 3px #000 solid;
  font-family: 'RoadNumbers';
  font-weight: normal;
  color: #323131;
  background-color: #fff;
}
.nomer:before,
.nomer-select:before {
  display: block;
  content: 'RUS';
  font-family: 'Exo2-Medium';
  text-align: left;
  text-indent: 1%;
  position: absolute;
  right: 0;
  /*top: 1%;*/
  height: 100%;
  width: 24%;
  background: transparent;
  border-left: 3px #000 solid;
  font-size: 45%;
  line-height: 4.95;
}
.nomer:after,
.nomer-select:after {
  display: block;
  content: '';
  position: absolute;
  /*bottom: 6.5%;*/
  bottom: 15.5%;
  right: 1.75%;
  width: 5.3%;
  height: 6.6666%;
  background: #006bcd;
  z-index: 99;
  border-top: 0.1em #fff solid;
  border-bottom: 0.1em #cd0000 solid;
  outline: 0.025em #acacac solid;
}
.nomer .wrapper,
.nomer-select .wrapper {
  padding: 0;
  position: absolute;
  top: 48%;
  width: 74%;
  left: 4%;
  letter-spacing: 0.25em;
  font-size: 90%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.nomer .code,
.nomer-select .code {
  position: absolute;
  font-size: 85%;
  right: 0.5%;
  width: 20%;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.1em;
}

.nomer + span, .nomer ~ date {
  color: #adadad;
}

date + input {
  font-family: 'Exo2-Medium';
  font-size: 16px;
}

#region_selector {
  text-align: center;
  letter-spacing: 0.18em;
  line-height: 1.12em;
  padding: 0.3em 0.1em 0em 0.1em !important;
  border-radius: 5px;
}
#region_selector::-webkit-input-placeholder {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.18em;
}
#region_selector::-moz-placeholder {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.18em;
}
#region_selector:-moz-placeholder {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.18em;
}
#region_selector:-ms-input-placeholder {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.18em;
}

/* Hack */
.nomer:not(.select) .wrapper {
  top: 0%;
  height: 100%;
  width: 100%;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
.nomer:not(.select) .wrapper > span {
  display: block;
  float: left;
  height: 100%;
  line-height: 1.5;
  font-size: inherit;
  min-width: 0.75em;
  text-align: center;
}
.nomer:not(.select) .wrapper > span.placeholder {
  line-height: 1.8;
}
.nomer:not(.select) .code {
  line-height: 1.3;
  letter-spacing: 0.16em;
}

@media screen and (max-width: 499px) {
  .similiar_numbers .nomer:not(.select) + span {
    margin-top: -0.09em;
  }
}
@media screen and (min-width: 500px) {
  .similiar_numbers .nomer:not(.select) + span {
    margin-top: -0.15em;
  }
}
.similiar_numbers .nomer:not(.select) .wrapper > span {
  line-height: 1.85;
}
.similiar_numbers .nomer:not(.select) .wrapper > span.placeholder {
  line-height: 2.35;
}
.similiar_numbers .nomer:not(.select) + span {
  /* price for similiar numbers */
  line-height: 1.4;
}

.nomer.large:before {
  line-height: 3.25;
}
.nomer.large .code {
  line-height: 1.3;
  font-size: 64%;
}

.nomer.select {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
  box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.49);
}
.nomer.select .wrapper {
  font-size: 66%;
  width: 67%;
  left: 4%;
  -ms-transform: translateY(-48%);
  -webkit-transform: translateY(-48%);
  transform: translateY(-48%);
}
.nomer.select .wrapper .right {
  margin-left: 0.15em;
}
.nomer.select input {
  font-family: inherit;
  font-size: inherit;
  border: 0;
  letter-spacing: 0.4em;
  margin: 0;
  height: auto;
  text-align: center;
  padding: 0.3em 0.1em 0em 0.1em !important;
  background-color: #dbf1cc;
  border: 1px transparent solid;
  line-height: 1.08;
}
.nomer.select input::-webkit-input-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.4em;
  padding-left: 0.25em;
  padding-top: 0.2em;
}
.nomer.select input::-moz-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.4em;
  padding-left: 0.25em;
  padding-top: 0.2em;
}
.nomer.select input:-moz-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.4em;
  padding-left: 0.25em;
  padding-top: 0.2em;
}
.nomer.select input:-ms-input-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.4em;
  padding-left: 0.25em;
  padding-top: 0.2em;
}
.nomer.select input:focus {
  border: 1px #94d666 solid;
  outline: none;
}
.nomer.select .code {
  top: 4%;
  /*padding: 0em 0.1em 0em 0.1em !important;*/
}
.nomer.select .code::-webkit-input-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.6em;
  padding-left: 0.2em;
}
.nomer.select .code::-moz-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.6em;
  padding-left: 0.2em;
}
.nomer.select .code:-moz-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.6em;
  padding-left: 0.2em;
}
.nomer.select .code:-ms-input-placeholder {
  color: inherit;
  font-family: inherit;
  letter-spacing: 0.6em;
  padding-left: 0.2em;
}
.nomer.select .sod_select {
  display: inline-block;
  width: auto;
  color: inherit;
  float: left;
  font-size: inherit;
  line-height: inherit;
  padding: 0 !important;
  letter-spacing: 0;
  margin-left: 0.2em;
  margin-top: 0.2em;
  min-width: 0.72em;
  min-height: 0.9em;
  border: 1px #94d666 solid;
  padding: 0;
}
.nomer.select .sod_select:nth-child(2) {
  margin-left: 0;
}
.nomer.select .sod_select:before, .nomer.select .sod_select:after {
  display: none;
}
.nomer.select .sod_select .sod_label {
  padding: 0.11em 0.08em 0.16em 0.08em;
  font-size: inherit;
}
.nomer.select .sod_select:focus .sod_label, .nomer.select .sod_select.focus .sod_label {
  background-color: #dbf1cc;
}

/* Customs numbers for perfect fit */
.search_results_container .item .nomer:before {
  font-size: 40%;
  line-height: 4;
}
.search_results_container .item .nomer:after {
  height: 6.1666%;
  border-top: 0.07em #fff solid;
  border-bottom: 0.07em #cd0000 solid;
  bottom: 13%;
  outline: 0.015em #acacac solid;
}
.search_results_container .item .nomer .code {
  font-size: 60%;
}

.search_results_container.account .item .nomer .wrapper {
  font-size: 92%;
}
.search_results_container.account .item .nomer:before {
  font-size: 38%;
  line-height: 4.1;
}
.search_results_container.account .item .nomer:after {
  height: 6.1666%;
  border-top: 0.07em #fff solid;
  border-bottom: 0.07em #cd0000 solid;
  outline: 0.015em #acacac solid;
}
.search_results_container.account .item .nomer .code {
  font-size: 58%;
}

.nomer.select {
  margin-top: 15px;
}
.nomer.select:before {
  font-size: 42%;
  line-height: 4;
  text-indent: 2%;
}
.nomer.select:after {
  height: 6.696%;
  bottom: 4%;
  right: 2%;
  border-top: 0.08em #fff solid;
  border-bottom: 0.08em #cd0000 solid;
  outline: 0.015em #acacac solid;
}
.nomer.select .code {
  font-size: 44%;
  text-align: center;
  right: 2%;
  width: 20%;
}

.similiar_numbers .item .nomer {
  float: left;
  width: 65%;
  padding-bottom: 14%;
}
.similiar_numbers .item .nomer:before {
  line-height: 4;
}
.similiar_numbers .item .nomer .wrapper {
  font-size: 92%;
}
.similiar_numbers .item .code {
  font-size: 65%;
}

/* Range Slider */
.rangeslider--horizontal {
  float: left;
  margin-bottom: 34px;
  margin-top: 10px;
  height: 4px !important;
  background: #d7d7d7 !important;
  border-radius: none !important;
}
.rangeslider--horizontal:before, .rangeslider--horizontal:after {
  display: inline-block;
  width: auto;
  position: absolute;
  bottom: -22px;
  color: #a6a6a6;
  font-size: 14px;
}
.rangeslider--horizontal:before {
  left: 0;
  content: '0';
}
.rangeslider--horizontal:after {
  right: 0;
  content: "\221E";
  font-size: 20px;
}

.rangeslider--horizontal,
.rangeslider__handle,
.rangeslider__fill {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.rangeslider__handle {
  width: 20px !important;
  height: 20px !important;
  border-radius: 4px !important;
  border: 3px #4dbb00 solid !important;
  top: -8px !important;
  background-image: none !important;
}
.rangeslider__handle:after {
  display: none !important;
}

.rangeslider__fill {
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  background: #4dbb00 !important;
}

.rangeslider__value-bubble {
  position: absolute;
  top: 15px;
  margin-left: -48px;
  color: #a6a6a6;
  font-family: 'Exo2-Regular';
  font-size: 12px;
  width: 90px;
  text-align: center;
}
.rangeslider__value-bubble:before {
  content: '< ';
}




.my_geo__list{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999;
  text-align: center;
  overflow-y: auto;
  display: none;
}

.my_geo__list__close{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  text-decoration: none;
  color: #000;
  background-image: url(../img/closse.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.my_geo__list__item{
  display: block;
  text-decoration: none;
  margin: 10px 0;
  color: #313131;
}

.input-range-simple--wrapper{
  position: relative;
  margin-bottom: 20px;
}

.irs-bar-edge,
.irs-bar{
  background: transparent;
}

.irs-bar{
  background: transparent;
}

.irs-slider{
    background: #fff;
    width: 20px;
    height: 20px;
    border: 3px #4cb702 solid;
    border-radius: 4px;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.28);
    -o-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.28);
}

.irs-from,
.irs-to,
.irs-single{
  background: transparent;
  color: #999;
}

.irs-from:after, .irs-to:after, .irs-single:after{
  border-top-color: transparent;
}

.irs-from, .irs-to, .irs-single{
  font-size: 15px;
}

.irs-min, .irs-max{
  background: transparent;
  font-size: 15px;
}

.search_settings-wrapper{
  padding: 0 15px;
}

.nomer--padding-top{
  padding-top: 4%;
}

.big--margin-top{
  margin-top: 20px;
}

main .toggle-container > .caption--search_settings.caption{
  float: none;
  padding: 0;
  line-height: 55px;
}

main .toggle-container > .caption--search_settings.caption:after{
  display: none;
}

main .toggle-container > .caption--search_settings.caption:before{
  display: none;
}

/*************************************************************************************/

a.button {
    text-decoration: none !important;
}

.mbsc-sc-itm {
    font-family: 'RoadNumbers';
}

main div.main-message
{
    border: 2px solid #C6D880;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    background: #E6EFC2;
    font-size: 12px;
}

main div.warn-message
{
    border: 2px solid #FFD324;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    font-size: 12px;
    background:#FFF6BF;
    color:#514721;
}


main .search-header-container {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}
main .search-header-container p {
    display: block;
    margin: 0;
    font-size: 18px;
    font-family: 'Exo2-Medium';
}
main .search-header-container p.small {
    font-family: 'Exo2-Regular';
    font-size: 14px;
    color: #a6a6a6;
    margin-top: 3px;
}
main .search-header-container > a > .caption {
    display: block;
    position: relative;
    width: 100%;
    float: left;
    height: 60px;
    padding: 8px 16px 8px 16px;
    border-bottom: 1px #e1e1e1 solid;
    border-top: 1px #e1e1e1 solid;
    background: transparent;
    cursor: pointer;
}
main .search-header-container > a > .caption:before {
    display: block;
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    width: 61px;
    border-left: 1px #e1e1e1 solid;
}
main .search-header-container > a > .caption:after {
    display: block;
    content: '';
    position: absolute;
    top: 18px;
    right: 24px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #006acd;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.hidden {
    display: none;
}

.ias-trigger > button {
    float: none;
    margin: 30px auto;
}

.clear-both {
    clear: both;
}

.nomer.hidden_nomer > *{
    display: none;
}
.nomer.hidden_nomer:before {
    content: '';
}
.nomer.hidden_nomer:after,
.search_results_container .item .nomer.hidden_nomer:after {
    border: 0;
    background: transparent;
    outline: none;
}